<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>zzestrusbreedereffectscript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Being a filthy, parasite carrying Slut</Source>
      <Dest>寄生虫を宿した汚らわしい女である状態</Dest>
    </String>
    <String List="0">
      <Source>Parasite infested Sluts are not welcome in civilized areas...</Source>
      <Dest>寄生虫に侵された女は文明地域では歓迎されません…</Dest>
    </String>
  </Content>
</SSTXMLRessources>